Network License Server

Lmadmin version 8.13.2.9346

This package includes all you need to run a FlexNet™ Publisher License Server Manager ("lmadmin") for use with network (floating) licenses that will work with any version of GeoStudio.


Release History   |   Setting up an lmadmin License Server


Download Lmadmin

Minimum System Requirements

  • Microsoft® Windows Server® 2012, Windows Server® 2008, Windows Server® 2003, Windows® 8 (Ultimate), Windows® 7 (Ultimate), Windows Vista® (Ultimate)
  • Microsoft® .NET 4.0 will be installed automatically if it is missing

License Activation

  • An Internet connection is helpful to activate or renew a license, although offline activations can be accommodated by contacting support@geo-slope.com.
  • Ensure your firewall allows access to licsvr.geo-slope.com and activate.geo-slope.com.

Supported Virtual Machines

The latest release of lmadmin can be run on these VM platforms:

  • VMware® ESX™ 4.1, ESXi™ 4.1 and 5.0
  • VMware® Workstation™ 8
  • Microsoft® Hyper-V® on Windows Server® 2008 R2 or Windows Server® 2012
  • Citrix® XenServer® 6.0

Microsoft, Windows, Windows Server, Windows Vista and Hyper-V are trademarks or registered trademarks of Microsoft Corporation in the United States and/or other countries. VMware, ESX, ESXi and VMware Workstation are trademarks of VMware, Inc., in the United States and/or other countries. Citrix and XenServer are trademarks of Citrix, Inc. and/or one or more of its subsidiaries, and may be registered in the Unites States Patent and Trademark Office and in other countries.

Alternate Downloads

We always recommend installing the latest release of lmadmin, as it is able to serve licenses for any GeoStudio versions.

These earlier releases are provided for your convenience.


Lmadmin 8.12

Explore how GeoStudio can work for you with a simple view-only version of the product.


geoslope-lmadmin (8.12.2.7673)

NetUtils

All you need to run a FlexNet™ license server for use with network (floating) licenses if client computers are only running GeoStudio 2007 or older.


netutils (FLEXnet™ Network License Utility v2.5)

FLEXnet™ Setup Guide

FLEXnet™ User's Guide